# Class EvalResultHandler

java.lang.Object
org.apache.jmeter.protocol.mongodb.mongo.EvalResultHandler

public class EvalResultHandler extends Object

## Constructor Summary

Constructors
Constructor
Description
`EvalResultHandler()`

## Method Summary

Modifier and Type
Method
Description
`String`
`handle(DBObject o)`
`String`
`handle(Double o)`
`String`
`handle(Integer o)`
`String`
`handle(Object o)`
`String`
`handle(String o)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### EvalResultHandler

public EvalResultHandler()

## Method Details

### handle

public String handle(Object o)

### handle

public String handle(Integer o)

### handle

public String handle(String o)

### handle

public String handle(Double o)

### handle

public String handle(DBObject o)